<ART ID="02040" PID="2012" JID="142" BPAGE="2317" EPAGE="2335" PII="S0218271811020408" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPHERICALLY SYMMETRIC GRAVITATIONAL COLLAPSE OF A DUST CLOUD IN THIRD-ORDER LOVELOCK GRAVITY</MTI>
<RTI>Spherically Symmetric Gravitational Collapse of a Dust Cloud</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KANG</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0218271811020408AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHAN-YING</FNM>
<SNM>YANG</SNM>
<EAD>zyyang@nwu.edu.cn</EAD>
<X-REF REFID="S0218271811020408AF001"></X-REF>
</AUT>
<AUT>
<FNM>DE-CHENG</FNM>
<SNM>ZOU</SNM>
<X-REF REFID="S0218271811020408AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI-HONG</FNM>
<SNM>YUE</SNM>
<EAD>yueruihong@nbu.edu.cn</EAD>
<X-REF REFID="S0218271811020408AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020408AF001">Department of Physics, Northwest University, Xi'an 710069, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271811020408AF002">Faculty of Science, Ningbo University, Ningbo 315211, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 March 2011</RE>
<RV>9 July 2011</RV>
</HIST>
<ABST>
<P>We investigate the spherically symmetric gravitational collapse of an incoherent dust cloud by considering a LTB-type spacetime in third-order Lovelock Gravity without cosmological constant, and give three families of LTB-like solutions which separately corresponding to hyperbolic, parabolic and elliptic. Notice that the contribution of high-order curvature corrections have a profound influence on the nature of the singularity, and the global structure of spacetime changes drastically from the analogous general relativistic case. Interestingly, the presence of high order Lovelock terms leads to the formation of massive, naked and timelike singularities in the <F>7D</F> spacetime, which is disallowed in general relativity. Moveover, we point out that the naked singularities in the <F>7D</F> case may be gravitational weak therefore may not be a serious threat to the cosmic censorship hypothesis, while the naked singularities in the <F>D &#x2265; 8</F> inhomogeneous collapse violate the cosmic censorship hypothesis seriously.</P>
</ABST>
<KWDG>
<KWD>Third-order Lovelock gravity</KWD>
<KWD>singularities and cosmic censorship</KWD>
<KWD>spacetimes with fluids</KWD>
</KWDG>
</FRONT>
</ART>
