<ART ID="02043" PID="2012" JID="142" BPAGE="2399" EPAGE="2417" PII="S0218271811020433" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COALESCENCE RATE OF SUPERMASSIVE BLACK HOLE BINARIES DERIVED FROM COSMOLOGICAL SIMULATIONS:</MTI>
<RTI>Coalescence Rate of Supermassive Black Hole Binaries</RTI>
<STI>DETECTION RATES FOR LISA AND ET</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CH.</FNM>
<SNM>FILLOUX</SNM>
<EAD>charline.filloux@gmail.com</EAD>
<X-REF REFID="S0218271811020433AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. A.</FNM>
<SNM>DE FREITAS PACHECO</SNM>
<EAD>pacheco@oca.eu</EAD>
<X-REF REFID="S0218271811020433AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020433AF001">Laboratoire Cassiop&#x00E9;e, Observatoire de la C&#x00F4;te d'Azur, Universit&#x00E9; de Nice-Sophia Antipolis, UMR 6202 &#x2013; BP 4229, Nice Cedex 4, F-06304, <CNY>France</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>DURIER</SNM>
<EAD>fdurier@mpe.mpg.de</EAD>
<X-REF REFID="S0218271811020433AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020433AF002">Max Planck Institute for Extraterrestrial Physics, Giessenbachstra&#x03B2;e, Garching 85748, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>J. C. N.</FNM>
<SNM>DE ARAUJO</SNM>
<EAD>jcarlos.dearaujo@inpe.br</EAD>
<X-REF REFID="S0218271811020433AF003"></X-REF>
</AUT>
<AFF ID="S0218271811020433AF003">Divis&#x00E3;o de Astrof&#x00ED;sica, Instituto Nacional de Pesquisas Espaciais, Avenida dos Astronautas 1758, S.J. Campos, SP 12227-010, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2011</RE>
<RV>19 July 2011</RV>
</HIST>
<ABST>
<P>The coalescence history of massive black holes has been derived from cosmological simulations, in which the evolution of those objects and that of the host galaxies are followed in a consistent way. The present study indicates that supermassive black holes having masses greater than <F>~ 10<SUP>9</SUP> M<INF>&#x2299;</INF></F> underwent up to 500 merger events along their history. The derived coalescence rate per comoving volume and per mass interval permitted to obtain an estimate of the expected detection rate distribution of gravitational wave signals ("ring-down") along frequencies accessible by the planned interferometers either in space (LISA) or in the ground (Einstein). For LISA, in its original configuration, a total detection rate of about 15 yr<SUP>-1</SUP> is predicted for events having a signal-to-noise ratio equal to 10, expected to occur mainly in the frequency range 4&#x2013;9 mHz. For the Einstein gravitational wave telescope, one event each 14 months down to one event each four years is expected with a signal-to-noise ratio of 5, occurring mainly in the frequency interval 10&#x2013;20 Hz. The detection of these gravitational signals and their distribution in frequency would be in the future an important tool able to discriminate among different scenarios explaining the origin of supermassive black holes.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>supermassive black holes</KWD>
<KWD>cosmological simulations</KWD>
</KWDG>
</FRONT>
</ART>
